/* Accessibility
----------------------------------------------------------- */

.screen-reader-text {
    position: absolute;
    left: -999em;
}

/* Navs
----------------------------------------------------------- */

ul.navbar-nav {
    padding-right: 0;
}
    
/* Top Bar Dropdowns
----------------------------------------------------------- */

.fl-page-bar-nav > li > ul.sub-menu {
    left: 99999px;
}
    
/* Header Nav Dropdowns
----------------------------------------------------------- */

.fl-page-nav ul.sub-menu,
.fl-page-nav ul.sub-menu ul.sub-menu {
    left: 99999px;
}

/* beaver builder */
.fl-builder-content .bx-wrapper .bx-viewport,
.fl-callout-right.fl-callout-icon-right {
    direction: ltr;
}
.fl-callout-icon-left-title .fl-callout-title {
	direction: rtl;
}	

.fl-callout-icon-right-title .fl-callout-title {
	direction: ltr;
}	

.fl-cta-inline {
	.fl-cta-button {
		padding-right: 30px;
		padding-left: 0;
	}
}
.fl-accordion-button-icon {
	padding-left: 0;
	padding-right: 15px;
}

/* Slide Modules
----------------------------------------------------------- */

body.rtl .fl-module-content-slider .bx-viewport .fl-slide  {
    direction: rtl;
}
body.rtl .fl-module-content-slider .fl-slide-text {
    text-align: right; 
}
.fl-slide-content {
    direction: rtl;
}
.fl-slide-text-left .fl-slide-content-wrap {
	text-align: right;	
}
.fl-slide-text-right .fl-slide-content-wrap {
	text-align: right;	
}

/* Testimonials
----------------------------------------------------------- */
.fl-testimonials-wrap.compact .fl-slider-next, 
.fl-testimonials-wrap.compact .fl-slider-prev {
	right: auto;
	left: 0;
}
.fl-testimonials-wrap.compact .fl-slider-prev {
    right: auto !important;
}
.fl-testimonials-wrap.compact .fl-slider-next {
    left: 18px !important;
}
.fl-tabs-horizontal .fl-tabs-label {
    float: right;
}
.fl-post-carousel-post {
    text-align: right; 
	direction:rtl;
}
.fl-number.fl-number-bars .fl-number-text {
    text-align: right;
}

.fl-pricing-table .fl-pricing-table-features li {
	text-align: right;
} 

/* social icons */
.fl-page-header-vertical .fl-social-icons {
    text-align: right;
}
.rtl .after-menu-social-icons {
    float: left;
}

@media (min-width: 768px) { 
    
    /* Top Bar Dropdowns
    ----------------------------------------------------------- */
    
    .fl-page-bar-nav > li > ul.sub-menu li {
        text-align: right;
    }
    .fl-page-bar-nav > li > ul.sub-menu {
        left: 99999px;
    }
    .fl-page-bar .fl-page-bar-nav > li.fl-sub-menu-right ul.sub-menu {
         left: 0;
         right: auto;
    }
	.rtl .fl-page-nav-centered .fl-page-nav ul.navbar-nav:not(:last-child) {
		float: right;
	}
    
    /* Top Bar Social
    ----------------------------------------------------------- */
    
    .fl-page-bar .text-right .fl-social-icons {
        margin-left: 0;
        margin-right: 5px;
    }
    .fl-page-bar .text-left .fl-social-icons {
        margin-left: 5px;
        margin-right: 0;
    }
    
    /* Header Logo
    ----------------------------------------------------------- */
    
    .fl-page-nav-bottom .fl-page-header-logo {
        text-align: right;
    }
    
    /* Header Content
    ----------------------------------------------------------- */
    
    .fl-page-nav-bottom .fl-page-header-content {
        text-align: left;
    }
    .fl-page-nav-bottom .fl-page-header-content .fl-social-icons .fl-icon {
        margin: 0 10px 10px 0;
    }
    
    /* Header Nav
    ----------------------------------------------------------- */
    
    .fl-page-nav-bottom .navbar-nav {
        float: right;
        padding: 0;
    }
    
    /* Header Nav Dropdowns
    ----------------------------------------------------------- */

    .fl-page-nav-right .fl-page-nav ul.sub-menu,
    .fl-page-nav-centered .fl-page-nav ul.sub-menu {
        text-align: right;
    }
    .fl-page-nav ul li.fl-sub-menu-open > ul.sub-menu li.fl-sub-menu-open > ul.sub-menu {
        left: -100%;
    }
    .fl-page-nav ul li.fl-sub-menu-open.fl-sub-menu-right > ul.sub-menu {
        left: 0;
        right: auto;
    }
    .fl-page-nav ul li.fl-sub-menu-open > ul.sub-menu li.fl-sub-menu-open.fl-sub-menu-right > ul.sub-menu {
        left: 100%;
        right: auto;
    }
    
    /* Header Nav Search
    ----------------------------------------------------------- */
    
    .fl-page-nav-search,
    .fl-page-nav-search a.fa-search,
    .fl-page-nav-search form  {
        left: 0;
        right: auto;
    }
    .fl-page-nav-right .fl-page-nav-search {
        float: left;
    }
}

@media (min-width: 992px) {
    
    /* Header Logo
    ----------------------------------------------------------- */
    
    .fl-page-nav-right .fl-page-header-logo {
        text-align: right;
    }
    
    /* Header Nav
    ----------------------------------------------------------- */
    
    .fl-page-nav-right .fl-page-nav ul.navbar-nav {
        float: left !important;
        padding: 0 0 0 10px;
    }
}